.playerholder {
  position: relative;
}

.zoomcontrols {
  left: 0;
  display: none;
}

.zoomcontrols, .sidecontrols {
  position: absolute;
  top: 0;
  padding: 13px;
  z-index: 1;
}

.playeractive ~ .zoomcontrols {
  display: block;
}

.zoomcontrols .vivition-control, .sidecontrols .sidecontrol {
  display: block !important;
  background-repeat: no-repeat;
  background-position: 10px center;
  background-size: auto 16px;
  background-color: white;
  border: solid 1px #CECECD;
  color: #CECECD;
  padding: 7px 7px 7px 32px;
  margin-bottom: 10px;
  cursor: pointer;
  font-size: 11px;
  border-radius: 20px;
  white-space: nowrap;
  width: auto;
  height: auto;
}

  .zoomcontrols .vivition-control.enabled, .playeractive ~ .sidecontrols .sidecontrol.active {
    background-color: #90C049;
    border-color: #90C049;
    color: black;
  }

.zoomcontrols .vivition-control-zoomin {
  background-image: url(/images/vivition/zoomin_inactive.svg);
  height: 40px;
  width: 40px;
  background-position: center center;
}

  .zoomcontrols .vivition-control-zoomin.enabled {
    background-image: url(/images/vivition/zoomin_active.svg);
  }

.zoomcontrols .vivition-control-zoomout {
  background-image: url(/images/vivition/zoomout_inactive.svg);
  height: 40px;
  width: 40px;
  background-position: center center;
}

  .zoomcontrols .vivition-control-zoomout.enabled {
    background-image: url(/images/vivition/zoomout_active.svg);
  }

.sidecontrols {
  right: 0;
}

  .sidecontrols .sidecontrol.showside {
    background-image: url(/images/vivition/sidecontrol-arrow-right_inactive.svg);
  }

.playeractive ~ .sidecontrols .sidecontrol.showside.active {
  background-image: url(/images/vivition/sidecontrol-arrow-right_active.svg);
}

.sidecontrols .sidecontrol.showtop {
  background-image: url(/images/vivition/sidecontrol-arrow-up_inactive.svg);
}

.playeractive ~ .sidecontrols .sidecontrol.showtop.active {
  background-image: url(/images/vivition/sidecontrol-arrow-up_active.svg);
}

.vivition-360icon.enabled {
  background-color: transparent !important;
  border-radius: 0;
}

.vivition-horizontalspin.enabled {
  background-image: url(/images/vivition/360icon.svg);
  background-size: cover;
  width: 100%;
  height: 100%;
}

.vivition-sliderholder button[data-controls="prev"], .vivition-sliderholder button[data-controls="next"] {
  background-size: auto 16px;
  background-color: #90C049;
  padding: 7px 5px;
  outline: none;
}

.vivition-sliderholder button[data-controls="prev"] {
  background-image: url(/images/vivition/arrow-left.svg);
  padding-left: 28px;
  background-position: 7px center;
  border-radius: 0 20px 20px 0;
}

.vivition-sliderholder button[data-controls="next"] {
  background-image: url(/images/vivition/arrow-right.svg);
  padding-right: 28px;
  background-position: right 7px center;
  border-radius: 20px 0 0 20px;
}

@media only screen and (max-width: 450px) {
  .zoomcontrols .vivition-control, .sidecontrols .sidecontrol {
    font-size: 10px;
    padding: 4px 7px 4px 23px;
    border-radius: 14px;
    background-position: 8px center;
    background-size: auto 12px;
    margin-bottom: 6px;
  }

  .zoomcontrols .vivition-control {
    width: 34px;
    height: 34px;
    padding: 0;
    border-radius: 18px;
    background-position: center;
  }

  .zoomcontrols, .sidecontrols {
    padding: 7px;
  }

  .vivition-sliderholder button[data-controls="prev"], .vivition-sliderholder button[data-controls="next"] {
    font-size: 11px;
    padding: 5px;
    background-size: auto 12px;
  }

  .vivition-sliderholder button[data-controls="next"] {
    padding-right: 18px;
    background-position: right 4px center;
  }

  .vivition-sliderholder button[data-controls="prev"] {
    padding-left: 18px;
    background-position: left 4px center;
  }
}
